<div class="example-container mat-elevation-z8">

  <mat-table #table [dataSource]="dataSource">

    <!-- PROJECT_NAME Column -->
    <ng-container matColumnDef="PROJECT_NAME" class=" table-hover table-striped table-styling">
      <mat-header-cell *matHeaderCellDef> PROJECT_NAME </mat-header-cell>
      <mat-cell *matCellDef="let element"> {{element.PROJECT_NAME}} </mat-cell>
    </ng-container>

    <!-- PROJECT_STATUS Column -->
    <ng-container matColumnDef="PROJECT_STATUS">
      <mat-header-cell *matHeaderCellDef> PROJECT_STATUS </mat-header-cell>
      <mat-cell *matCellDef="let element"> {{element.PROJECT_STATUS}} </mat-cell>
    </ng-container>

    <!-- ACTIVITY_NAME Column -->
    <ng-container matColumnDef="ACTIVITY_NAME">
      <mat-header-cell *matHeaderCellDef> ACTIVITY_NAME </mat-header-cell>
      <mat-cell *matCellDef="let element"> {{element.ACTIVITY_NAME}} </mat-cell>
    </ng-container>



    <!-- CLIENT_NAME Column -->
    <ng-container matColumnDef="CLIENT_NAME">
      <mat-header-cell *matHeaderCellDef> CLIENT_NAME </mat-header-cell>
      <mat-cell *matCellDef="let element"> {{element.CLIENT_NAME}} </mat-cell>
    </ng-container>


    <!-- PROJECT_DESCRIPTION Column -->
    <ng-container matColumnDef="buttons" >
      <mat-header-cell *matHeaderCellDef > EDIT </mat-header-cell>
      <mat-cell *matCellDef="let element">
       <button  class="btn btn-info btn-mini dropdown-toggle waves-light b-none txt-muted ripple" type="button"
          id="dropdown2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          <i class="material-icons pen-icon">edit</i>
        </button>
      </mat-cell>
    </ng-container>



    <mat-header-row *matHeaderRowDef="displayedColumns" class=" table-primary table-*"></mat-header-row>
    <mat-row *matRowDef="let row; columns: displayedColumns;"></mat-row>
  </mat-table>
</div>